@media screen and (max-width : 1799px) {
    
}
@media screen and (max-width : 1738px) {
    
}

@media screen and (max-width : 1678px) {
    
    
    
}

@media screen and (max-width : 1628px) {
    .header .header-wrap .hd-right-side{
        gap: 40px;
        margin: 0 0 0 40px;
    }
    .navigation .stellarnav ul > li{
        margin: 0 40px 0 0;
    }
}

@media screen and (max-width : 1528px) {
    
    
}
@media screen and (max-width : 1478px) {
    
}

@media screen and (max-width : 1399px) {
    .header .header-wrap .hd-right-side .book-btn,
.navigation .stellarnav ul>li>a{
    font-size:18px;
}
    .marchant-home .descText p{
        font-size: 16px;
    }
    .footer .ft-box ul li a{
        font-size: 16px;
    }
    .ft-logo {
        max-width: 180px;
    }
    .dbMainWrap .menuSideBar {
        width: 280px;
    }
    .dbMainWrap .dbcontent {
        width: calc(100% - 280px);
    }
    .dbofferBox .offerBoxText p{
        font-size: 16px;
    }
    .currentOfferWrap h2{
        font-size: 24px;
    }
    .commonCountter li {
        font-size: 18px;
    }
    .commonCountter li span {
        font-size: 12px;
        line-height: 1;
    }
    .busSerOff-wrap .icon {
        width: 36px;
    }
    .busSerOff-wrap .countNumber{
        width: 36px;
        height: 36px;
    }
}
@media screen and (max-width : 1199px) {
    .dbofferBox .offerBoxText h4{
        font-size: 20px;
    }
    .dbContainer {
        padding: 0 15px;
        margin: 0 auto;
    }
	.navigation .stellarnav ul > li {
        margin: 0 20px 0 0;
    }
    .navigation .stellarnav ul > li > a{
        font-size: 18px;
    }
    .header .header-wrap .hd-right-side {
        gap: 20px;
        margin: 0 0 0 20px;
    }
    .header .header-wrap .hd-right-side .book-btn{
        font-size: 16px;
    }
    .marchant-home .joinLoginBtnWrap .btn{
        font-size: 16px;
        padding: 12px 24px;
    }
    .marchant-home{
        padding: 40px 0;
    }
    .col-20 {
        width: 33.333333%;
    }
    .footer .ftwrap, .footer .ft-box {
        margin-bottom: 20px;
    }
    .footer .copy-right-wrap {
        margin-top: 20px;
    }
    .dbofferBox .offerBoxText .offerBoxft .box h3{
        font-size: 18px;
    }
    .dbofferBox .offerBoxText .offerBoxft .box h6{
        font-size: 12px;
    }
    .dbofferBox .offerBoxText .offerBoxft .box h5{
        font-size: 14px;
    }
    .dbMainWrap .menuSideBar .sidemenu {
        padding: 10px;
    }
    .wave{
        max-width: 36px;
    }
    .dbMainWrap .menuSideBar .hiuser p{
        font-size: 26px;
    }
    .dbMainWrap .menuSideBar .sidemenu ul li{
        padding: 15px 5px;
    }
    .dbMainWrap .menuSideBar .sidemenu ul li a svg{
        max-width: 20px;
    }
    .dbMainWrap .menuSideBar .sidemenu ul li a{
        font-size: 16px;
        gap: 5px;
    }
    .dbMainWrap .menuSideBar {
        width: 230px;
    }
    .dbMainWrap .dbcontent {
        width: calc(100% - 230px);
    }
    .dbMainWrap{
        gap: 15px;
    }
    .dbofferBox.d-flex .offerBoxText {
        width: calc(100% - 144px);
        padding: 0 0 0 10px;
    }
    .dbofferBox.d-flex .offerBoxImg {
        width: 140px;
        height: 140px;
    }
    .dbofferBox.d-flex .offerBoxText {
        width: calc(100% - 140px);
        padding: 0 0 0 10px;
    }
}

@media screen and (max-width : 1024px) {
	
}
@media screen and (max-width : 950px) {
    
}

@media screen and (max-width : 991px) {
	.marchant-home .descText{
        padding: 30px 0 0;
    }
    /* .dbofferBox{
        margin-bottom: 20px;
    } */
    .busSerOff-wrap .cardSmall{
        padding: 10px;
    }
    .busSerOff-wrap .icon {
        width: 30px;
    }
    .busSerOff-wrap .textBox h6{
        font-size: 14px;
    }
    .busSerOff-wrap .countNumber span{
        font-size: 14px;
        line-height: 1;
    }
    .busSerOff-wrap .countNumber {
        width: 30px;
        height: 30px;
    }
    .dbMain{
        padding: 30px 0;
    }
    .dbofferDel .dbofferDelDesc h3{
        font-size: 24px;
        margin-bottom: 20px;
    }
    .dbofferDel .dbofferDelDesc .box{
        margin-bottom: 20px;
    }
    .dbofferDel .dbofferDelDesc .col-lg-6:last-child .box{
        margin-bottom: 0;
    }
    .dbofferDel .dbofferDelDesc{
        padding: 20px 15px 40px;
    }
    .letButton{
        font-size: 14px;
        padding: 10px 30px;
    }
    .cusRadio [type="radio"]:checked + label, .cusRadio [type="radio"]:not(:checked) + label{
        font-size: 16px;
    }
    .markHoriWrap{
        flex-wrap: wrap;
    }
    .storeBox .topPart{
        padding: 15px 30px 15px 15px;
    }
    .storeBox .topPart .text{
        padding-left: 10px;
        max-width: calc(100% - 36px);
    }
    .storeBox .topPart .text p{
        font-size: 16px;
    }
    .storeBox .bottomPart p{
        font-size: 18px;
    }
    .storeBox .topPart .icon {
        max-width: 34px;
    }
    .dbbusList .textBox h5{
        font-size: 20px;
    }
    .dbbusinessLists{
        padding: 20px 0 0;
    }
    .dbbusList{
        margin-bottom: 15px;
    }
    .horizontalMenu ul li a{
        padding: 10px 10px;
    }
    .busDetailsListTab .DetailsListTabTop{
        padding: 10px 15px;
        align-items: flex-start;
        flex-direction: column-reverse;
        gap: 10px;
    }
    .busDetailsListTab .DetailsListTabTop .nav-tabs .nav-item .nav-link{
        font-size: 16px;
    }
    .busDetailsListTab .DetailsListTabTop .nav-tabs .nav-item .nav-link::after{
        bottom: -10px;
    }
}

@media screen and (max-width : 767px) {
	.col-20 {
        width: 50%;
    }
    .footer .copy-right-wrap {
        flex-direction: column;
    }
    .dbofferDel .tham{
        max-width: 280px;
        margin: 0 auto 20px;
    }
    .dbMainWrap{
        flex-wrap: wrap;
    }
    .dbMainWrap .menuSideBar {
        width: 100%;
    }
    .dbMainWrap .dbcontent {
        width: 100%;
    }
    /* .dbofferBox{
        margin-bottom: 15px;
    } */
     
     .sideModal .modal-footer .btn{
        font-size: 16px;
     }
     .sideModal .modal-footer{
        padding-top: 10px;
        padding-bottom: 10px;
     }
     .sideModal .modal-dialog .modal-content .modal-body {
        height: calc(100vh - 123px);
    }
    .modaloffetDetails .avestoreBox .storeBox{
        margin-bottom: 10px;
    }
}

@media screen and (max-width : 575px) {
	.col-20 {
        width: 100%;
    }
    .footer .col-20:first-child {
        order: 6;
        width: 100%;
    }
    .footer .col-20:first-child .ftwrap {
        justify-content: center;
        width: 100%;
        margin-bottom: 0;
    }
    .footer {
        padding: 40px 0 0;
    }
    .header .header-wrap .hd-right-side {
        gap: 12px;
        margin: 0 0 0 10px;
    }
    .header .header-wrap .hd-right-side .book-btn {
        font-size: 14px;
        padding: 8px 20px;
    }
    .footer .col-20 {
        width: 50%;
    }
    .dbofferBox{
        margin-bottom: 15px;
    }
    .horizontalMenu ul li a{
        text-align: center;
    }
    .horizontalMenu ul li a{
        font-size: 14px;
        padding: 10px;
    }
    .switchPanel .testBox h6{
        font-size: 16px;
    }
    .switchPanel .testBox p{
        font-size: 14px;
    }
    .busDetailsListTab .DetailsListTabTop .nav-tabs .nav-item .nav-link::after{
        display: none;
    }
    .busDetailsListTab .DetailsListTabTop .nav-tabs .nav-item {
        margin: 0;
        padding: 10px 15px;
        background: #ffff;
        border-radius: 27px;
    }
    .busDetailsListTab .DetailsListTabTop .nav-tabs{
        gap: 10px;
    }
    .busDetailsListTab .DetailsListTabTop{
        gap: 15px;
    }
    .modal-dialog-slideout{
        max-width: 100%;
     }
}

@media screen and (max-width : 450px){
    .joinLoginBtnWrap{
        flex-direction: column;
    }
    .dbofferBox.d-flex{
        flex-direction: column;
    }
    .dbofferBox.d-flex .offerBoxImg {
        width: 100%;
        height: auto;
    }
    .dbofferBox.d-flex .offerBoxText {
        width: 100%;
        padding: 10px 0 0 0px;
    }
    .vall-panel{
        flex-direction: column;
        align-items: flex-start;
    }
}